Notifications
Delete a notification
DELETE
Delete a specific notification by its ID for the authenticated user.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
notification_id*stringSuccessful Response
application/json- response
Represents a single notification.
id*IdNotification unique ID.
name*NameNotification channel name.
timestamp*TimestampCreation timestamp in UNIX epoch.
data*Generic notification data as object.
curl -X DELETE "https://example.com/notifications/string"{ "id": 0, "name": "string", "timestamp": 0, "data": {}}